/*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://demos.artbees.net/jupiter5
Description:    Child theme for the Jupiter theme 
Author:         Your name here
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Text Domain: mk_framework
Domain Path: /languages/
*/



/*
Sample : remove the comment and start adding your own custom CSS rules.

body {
	background-color:#fff;
}

*/

/* for footer */

 #mk-footer .widget_nav_menu ul li{
    display: inline-block;
    float: left !important;
    width: 130px;
}
 #mk-footer .widget_nav_menu ul li:nth-child(odd){
    float: left;
    margin-right: 10px;
}
 #mk-footer .widget_nav_menu ul li:nth-child(even){
    float: right;
    margin-right: 10px;
}
#mk-footer .widget{
    margin-bottom: 0px !important;
}
#mk-footer .widget_nav_menu ul{
    margin-top: -10px;
}
#mk-footer .footer-wrapper{
    padding-bottom: 5px;
}
#mk-footer{
    padding-top: 0px !important;
}
#theme-page {
    box-shadow: 0 10px 10px -10px rgba(0,0,0,0.9);
}
#mk-footer input[type=submit]{
    background-color: #fff;
    padding: 10px 20px 10px 20px;
    border: 1px solid #767676;
}
#mk-footer input[type=submit]:hover{
    background-color: #2b4381;
    padding: 10px 20px 10px 20px;
    border: 1px solid #2b4381;
    color: #fff;
}
#mk-footer{
    border-top: 2px solid #ccc;
}
#sub-footer {
    border-top: 2px solid #ccc!important;
}
#sub-footer a:hover{
    color: #2b4381 !important;
}
#mk-footer .widget:not(.widget_social_networks) a:hover{
    font-weight: 600;
}
.mk-footer-copyright a{
 font-weight: bold;   
}

/* for footer */

/* for header */
.mk-header .mk-header-bg{
    box-shadow: 0 15px 15px -15px #2b4381;
}
.a-sticky .header-logo img{
    top: 50% !important;
    position: absolute !important;
}
.a-sticky .fit-logo-img a{
    float: left !important;
    text-align: left !important;
    margin-left: 20px !important;
}
.a-sticky .fit-logo-img{
    float: left !important;
    text-align: left !important;
}
.a-sticky .main-nav-side-search {
    margin-top: 0px !important;
}
.a-sticky .shopping-cart-header{
     margin-top: 0px !important;
}
.mk-footer-copyright{
    opacity: 1;
    color: #333;
}
.header-logo img{
    top: -35%;
    position: inherit;
}
.header-style-1.header-align-center .header-logo a{
    float: none;
    text-align: center;
    position: absolute;
    margin-left: -50px;
}
.header-style-1.header-align-center .header-logo{
    float: none;
    text-align: center;
    height: 90px;
    line-height: 90px;
}
.header-style-1.header-align-center .mk-header-nav-container {
    margin-top: 80px;
}
.main-nav-side-search {
    margin-top: -60px !important;
    float: right;
    margin-right: 20px;
}
.shopping-cart-header{
    margin-top: -60px !important;
    float: right;
}
.a-sticky .mk-header-nav-container {
    margin-top: 0px !important;
    text-align: right !important;
}
.mk-header .mk-header-bg{
    background: #fff;
}

.mk-shopping-cart-box{
    background-color: #2b4381 !important;
}
.mk-shopping-cart-box .woocommerce-mini-cart__empty-message{
    color: #fff;
}
.mk-header-toolbar-holder{
    padding: 0px;
}


#mk-page-introduce.intro-left {
    margin-top: 80px;
    background-color: #2B4381;
}
#mk-nav-search-wrapper .nav-side-search-icon{
    background-color: #2B4381;
}
#mk-nav-search-wrapper input[type=text]{
    border: 1px solid #ccc;
}
#theme-page{
    margin-top: 50px;
}
/* for header */

/* for Calender */
.tribe-events-tickets td{
   text-align: left; 
}
.tribe-button{
    background-color: #2B4381;
    color: #fff;
    border: 0px;
    padding: 15px !important;
}
.tribe-button:hover{
    background-color: #92a8d7;
}
#tribe-events .tribe-events-button{
    background-color: #2B4381;
}
#tribe-events .tribe-events-button:hover{
    background-color: #92a8d7;
}
#tribe-bar-form .tribe-bar-submit input[type=submit]{
    background: #2B4381;
}
#tribe-bar-form .tribe-bar-submit input[type=submit]:hover{
    background: #92a8d7;
}
/* for Calender */ 

/* for Products */
.single-product .product {
    margin-top: 80px !important;
}
#mk-archive-products{
    margin-top: 40px;
}
.woocommerce .products.related .products .product{
    margin-top: 0px !important;
}
.mk-product-holder .product_loop_button{
   background-color: #2B4381 !important; 
}
.mk-product-holder .product_loop_button:hover{
   background-color: #92a8d7 !important; 
}
.single_add_to_cart_button:hover{
    background-color: #92a8d7 !important;  
}
.star-rating span:before,.single-product .entry-summary .star-rating span:before{
    color: #FFD700 !important;
}
.woocommerce .quantity .plus,.woocommerce .quantity .minus{
    background: #2B4381;
}
.woocommerce .quantity .plus:hover,.woocommerce .quantity .minus:hover{
    color: #92a8d7;
}
.single-product .entry-summary .entry-title{
    font-size: 30px!important;
    color: #2B4381;
}
.woocommerce-error, .woocommerce-info, .woocommerce-message, .woocommerce-notice{
    border-color: #2B4381;
    background-color: #2B4381;
    color: #fff;
}
.woocommerce a.button, .woocommerce-page a.button{
    background-color: #fff !important;
    padding: 5px !important;
}
.woocommerce a.button:hover, .woocommerce-page a.button:hover{
    background-color: #92a8d7 !important;
    color: #fff !important;
}
.mk-shopping-cart-box{
    background-color: #fff !important;
    border-top: 2px solid #2B4381;
}
.mk-shopping-cart-box .woocommerce a.button, .mk-shopping-cart-box .woocommerce-page a.button{
    background-color: #92a8d7 !important;
}
.mk-shopping-cart-box .woocommerce a.button:hover, .mk-shopping-cart-box .woocommerce-page a.button:hover{
    background-color: #252525 !important;
}
.mk-shopping-cart-box .woocommerce a.checkout{
    background-color: #2B4381 !important;
}
.mk-shopping-cart-box .product_list_widget li a {
    font-size: 16px;
    line-height: 20px !important;
}
.master-holder strong {
    color: #2B4381 !important;
}
.mk-shopping-cart-box .woocommerce-mini-cart__empty-message {
    color: #000;
}
.mk-woocommerce-shop-loop__title{
    margin-bottom: 30px !important;
    font-size: 24px !important;
    color: #2B4381 !important;
}
strong{
    font-weight: 600 !important;
}
/* for Products */

/* for events */
.tribe-events-tickets-rsvp .tribe-ticket.quantity input[type=button]{
   display: none;
}
.tribe-events-tickets .woocommerce .quantity input.qty{
    width: 52px !important;
}
.tribe-events-tickets .woocommerce .quantity input.plus,.tribe-events-tickets .woocommerce .quantity input.minus{
    width: 30px !important;
    background-color: #2B4381;
}